body {
font-family:verdana; 
font-size:11px;
color:#333333;
background-color:#ededed;
margin:0px;
margin-top:2px;
xbackground:url("http://www.nadzorplus.com/pictures/background.png") repeat-x fixed 0 0 #fff;
}
h1 {
font-family:Tahoma, Helvetica, sans-serif;
text-align:left;
color:#006699;
margin-bottom:15px;
margin-top:15px;
font-weight:normal;
font-size:20px;
padding:0px 10px;
color:#336600;

}
h2 {
font-size:15px;
text-align:left;
color:SteelBlue;
padding:2px 0px 6px 10px;
margin-bottom:0px; 
margin-top:0px;
}
h2 a {
font-size:14px;
text-align:left;
color:Crimson;
padding:0px 12px 0px 10px;
margin-bottom:0px; 
margin-top:0px;
}
h2 a:hover {
color:SteelBlue;
}
a {
color:#000066;
font-family: verdana;
font-size:11px;
text-decoration: none;
}
a:hover { 
color: DeepSkyBlue;
}
/*MENI*/
/*TAB STIL*/
.meni {
	position:absolute; 
	top:169px;
	left:0px;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 30px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 29px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 28px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
	width:170px;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.1em;
	padding: 0 10px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; width: 100%;
	background: #fff;
	height:auto;
}
.tab_content {
	padding: 15px;
	font-size: 1.1em;
	width:927px;
}


.wrap_all {
border: 1px solid #999;
border-top: none;
background: #fff;
height:auto;
padding:10px 15px;
padding-right:5px;
}

.wrap_glavni{
margin: 0 auto;
width:960px;
border:0px solid #ededed;
}
.wrap_head{
position:relative;
display:block;
height:200px;
border:0px solid red;
z-index:99;
}
.wrap_cont{
border:0px solid red;
margin:0px;
}



.wrap_3{
xdisplay:block;
width:240px;
float:left;
}
.wrap_4{
display:block;
width:320px;
float:left;
}
.wrap_5{
display:block;
width:400px;
float:left;
}
.wrap_6{
display:block;
width:480px;
float:left;
border-bottom:0px solid darkgreen;
}
.wrap_7{
display:block;
width:560px;
float:left;
border-bottom:0px solid darkgreen;
position:relative;
}
.wrap_9{
display:block;
width:720px;
float:left;
border-bottom:0px solid darkgreen;
}

.alpha{margin-left:0px;}
.omega{
margin-right:0px;
xfloat:right;
width:auto;
}

/*FOOTER*/
.wrap_foot{
position:relative;
padding-top:0px;
display:block;
height:60px;
}
.wrap_foot_1 {
font-size:10px;
text-align:center;
padding-top:10px;
xwidth:700px;
}
/*HEADER*/


/* PAGINATION*/
#pagination {
display:block;
text-align:center;
height:22px;
line-height:21px;
clear:both;
padding-top:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;}
#pagination a:link, #pagination a:visited{
	padding:6px;
	padding-top:1px;
	padding-bottom:1px;
	border:1px solid #EBEBEB;
	margin-left:9px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#0072bc;
	width:20px;
	font-weight:normal;}
#pagination a:hover {
	background-color:#DDEEFF;
	border:1px solid #BBDDFF;
	color:#0072BC;}
#pagination .active_link {
	padding:6px;
	padding-top:1px;
	padding-bottom:1px;
	border:1px solid #BBDDFF;
	margin-left:9px;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#0072BC;
	cursor:default;}
#pagination .disabled_link {
	padding:6px;
	padding-top:1px;
	padding-bottom:1px;
	border:1px solid #EBEBEB;
	margin-left:9px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:default;}
/* kraj paginationa*/
.errors {
font-family:Verdana, Helvetica;
font-size:11px;
text-align:center;
color: #333333;
}


/*MODALI UI*/
.modal_head{
padding:10px 5px 5px 5px;
font-weight:bold;
}
.modal_body{
padding: 5px;
line-height:18px;
}
.tbl_info td{
font-size:11px;
border-bottom:1px solid #e0e0e0;
padding-left:5px;
}

/*GRESKA KA U NIKIJA*/
.ev_no{
background:url("http://www.nadzorplus.com/pictures/background.png") repeat-x fixed 0 0 #FFFFFF;
padding:8px;
margin:10px 0px;
text-align:center;
}
.ev_no_text{
font-family:Helvetica, Arial, sans-serif;
font-size:16px;
color:#fff;
padding:10px 20px;
background-color:#990000;
background-color:DarkOrange;
}


/*----------------------------------------------------------------EVENTI VELIKI IZLIST/TBL*/
.ev_tbl td{
border-bottom:1px solid #ececec;
xmargin-bottom:12px;
padding-bottom:12px;
vertical-align:top;
}
.ev_tbl img{
margin-top:7px;
}
.ev_tbl .ev_img{
padding-top:3px;
}
.ev_naslov a{
color:DodgerBlue;
padding:0px 5px 5px 5px;
font-size:17px;
}
.ev_naslov a:hover{
color:DeepSkyBlue;
text-decoration:underline;
}
.ev_txt{
color:#666666;
padding:0px 5px 5px 5px;
}
.ev_txt a{
color:DodgerBlue;
padding:0px 5px 5px 5px;
font-size:11px;
font-weight:bold;
}
.ev_txt a:hover{
color:DeepSkyBlue;
text-decoration:underline;
}
.ev_emtxt{
font-style:italic;
color:#333333;
padding:0px 0px 3px 5px;
}

/*----------------------------------------------------------------CONTENT RIGHT/TBL*/
.right_tbl td{
border-bottom:1px solid #dcdcdc;
padding:4px 2px;
padding-bottom:2px;
vertical-align:top;
font-size:14px;
}

.right_naslov{
margin:10px 0px 0px 42px;
font-size:16px;
color:Orange;
}

/*SLIKE BORDURA*/
.ind_pict {
	border: 4px solid #dcdcdc;
	color:#006600;
	padding:3px;
	margin:4px 2px;
	}
a:hover img.ind_pict {
	border: 4px solid #ededed;
}

























/*SADRZAJ*/
.podnaslov{
font-size:13px;
font-weight:bold;
padding:5px 0px 0px 5px;
}
.text_normal{
padding:5px 20px;
}
.index_apart{
text-align:right; 
width:100%;
padding-top:0px;
}
.index_apart img{
padding:0px;
xpadding-left:25px;
border:0px;
}

/*UL LI NABRAJALICA  */
/*meni sa strane*/
.nabrajalica{
padding:0px 10px;
}

.nabrajalica ul {
margin: 0px;
padding:0px;
padding:0px 15px;
}
.nabrajalica li {
list-style-type: none;
padding:2px 0px 2px 10px;
border-bottom:1px solid #ededed;
}

.nabrajalica li a {
font-size: 11px;
text-align:left;
color: black;
padding:2px 1px;
text-decoration: none;
display:block;
width:auto;
}
.nabrajalica li a:hover {
color:white;
background-color:DodgerBlue;
}

/*SLIKE GALERIJE*/
.ap_slike{
text-align:center;
padding-left:10px;
}

	
	
/* tables */
table.tabl_cijena {
	font-family:verdana;
	background-color: #cdcdcd;
	margin:5px 0pt 6px 10px;
	text-align: center;
	border:3px solid #dcdcdc;
	width:95%;
font-size: 12px;
}
table.tabl_cijena thead tr th {
	text-align:center;
	background-color:#e6EEEE;
	border: 1px solid #fff;
	font-color:#FF6633;
	padding: 5px;
	margin:10px;
}

table.tabl_cijena tbody td {
	color: #3D3D3D;
	padding:8px;
	background-color: #FFF;
	text-align:center;
	border-bottom:1px solid #ededed;
}
table.tabl_cijena tbody td a {
	color: darkgreen;
	text-decoration:none;
}




.posjetite{
position:absolute;
xbackground:url(http://www.nadzorplus.com/pictures/parkovi-2.gif) no-repeat 0px 280px;
top:38px;
left:20px;
padding:30px 4px 220px 4px;
border:1px solid #dcdcdc;
height:150px;
}
.posjetite_nasl{
font-weight:bold;
text-align:right;
font-size:12px;
color:Brown;
padding:10px;
padding-bottom:5px;
}
.posjetite_text{
text-align:right;
font-size:11px;
padding:10px;
}


/*SVI NASLOVI H1*/
.ind_naslov{
font-size:20px;
padding:5px 30px;
color:Brown;
}



/*KONTAKTI*/
.aster { font-family: verdana, Helvetica; font-size: 11px; color: #ff6600; text-align:left; }
.reze { font-family: verdana, Helvetica; font-size: 11px; color: #666; padding-left:3px; text-align:left; }


.kontakt_form {
font-size: 12px;
text-align:left;
display: block;
padding:15px 2px;
_padding-left:18px;
margin:0px;
}
.kontakt_form td{
font-size: 11px;
text-align:left;
color: #333;
padding: 1px 3px;
border-bottom:1px solid #ededed;
}
.buttns { 
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  background: DodgerBlue;
  color: #ffffff;
  border: 0px solid white;
  padding: 2px 15px 2px 15px;
}
.date-pick {  
	font-family:Verdana, Helvetica;
	font-size:11px;
	color:#333;
	padding-left:3px;
	border:1px solid #999999;
  background-color:#dcdcdc;
}
a.dp-choose-date {
font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
	float: left;
	width: 16px;
	height: 16px;
	padding: 0px;
	margin: 0px 0px;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(http://www.nadzorplus.com/pictures/icon_date.gif) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 70px;
	float: left;
	border: 1px solid #999999;
}

.inputi {  
	font-family:Verdana, Helvetica;
	font-size:11px;
	color:#333;
	padding-left:3px;
	border:1px solid #999999;
  background-color:#dcdcdc;
}
.inputi.active{
	background: #ddeff6;  
    border: 1px solid #0099d4;
	color:#0099d4;  
}



#message{
padding:15px 25px;
color:#333;
text-align:center; }
#message h2	{ font-size:120%;color:Brown; }
#message p{ color:#333;font-weight:normal;margin:6px 0px; }
#checkmark{ 
aposition:relative;
text-align:left;
atop:-40px;
aleft:-60px;
}